/* CSS Document */

.titleBox {
	background-image: url(../img/privacy/privacy01.png);
}

div.privacyTextBox02,
div.privacyBox_en
{
	height: auto;
	width: 1000px;
	margin: auto;
	padding-bottom: 60px;
}

p.privacyText02 {
	margin-top: 40px;
	padding-left: 120px;
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	text-align: left;
}

dl.privacyTextBox02 {
	padding-bottom: 60px;
	height: auto;
	width: 980px;
	margin: 0px auto;
}
dl.privacyTextBox02 dt {
	padding: 0px 120px;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	color: #CCC;
	text-align: left;
}

dl.privacyTextBox02 dd {
	padding: 0px 120px 50px 165px;
	font-size: 13px;
	line-height: 28px;
	color: #FFF;
	text-align: left;
}
dl.privacyTextBox02 dd.ga a{
    color: #fff;
    text-decoration: underline;
}
dl.privacyTextBox02 dd.ga a:hover{
    background-color: #ddd;
}

.privacyBox_en p{
    padding: 0px 120px 50px 165px;
    font-size: 16px;
    line-height: 28px;
    color: #FFF;
    text-align: left;
}

.privacyBox_en p a{
    color: #FFF;
	text-decoration: underline;
}


